# Passwords
vtpl.single.server.platform.password=Admin@123
vtpl.single.server.siteuser.password=SiteVMS@123

# Platfprm Deatils
vtpl.single.server.platform.registration.name=Soterix System
vtpl.single.server.platform.registration.description=

# Platform license details
vtpl.single.server.platform.license.enterpriselimit=10
vtpl.single.server.platform.license.channellimit=16
vtpl.single.server.platform.license.analyticlimit=16
vtpl.single.server.platform.license.analyticcameramap=201:2,202:2
vtpl.single.server.platform.license.expiredtime=365

# Notification server configuration
vtpl.single.server.platform.mqtt.configuration.remoteservertype=RABBITMQ
vtpl.single.server.platform.mqtt.configuration.serveraddress=127.0.0.1
vtpl.single.server.platform.mqtt.configuration.serverport=15675
vtpl.single.server.platform.mqtt.configuration.webserverport=5672
vtpl.single.server.platform.mqtt.configuration.username=admin
vtpl.single.server.platform.mqtt.configuration.password=admin
vtpl.single.server.platform.mqtt.configuration.ssl=true

# Email server configuration
vtpl.single.server.platform.email.configuration.username=vsaasnotification@gmail.com
vtpl.single.server.platform.email.configuration.password=oblwoqicswrsrhlb
vtpl.single.server.platform.email.configuration.senderemailid=vsaasnotification@gmail.com
vtpl.single.server.platform.email.configuration.server=smtp.gmail.com
vtpl.single.server.platform.email.configuration.serverport=587
vtpl.single.server.platform.email.configuration.servertype=GMAIL
vtpl.single.server.platform.email.configuration.ssl=false
vtpl.single.server.platform.email.configuration.tls=true


# Storage Details
vtpl.single.server.platform.resource.storage.type=1
vtpl.single.server.platform.resource.storage.path=/media/vdata
vtpl.single.server.platform.resource.storage.username=admin
vtpl.single.server.platform.resource.storage.password=admin
vtpl.single.server.platform.resource.storage.capacityingb=1024
vtpl.single.server.platform.resource.storage.classtype=0
vtpl.single.server.platform.resource.storage.region=NA
vtpl.single.server.platform.resource.storage.freespace=1024

# Enterprise details
vtpl.single.server.enterprise.name=Soterix System
vtpl.single.server.enterprise.address1=Dallas
vtpl.single.server.enterprise.address2=3839 McKinney Ave, Suite 155
vtpl.single.server.enterprise.city=Dallas
vtpl.single.server.enterprise.state=Texas
vtpl.single.server.enterprise.country=United States
vtpl.single.server.enterprise.postal=75204
vtpl.single.server.enterprise.countrycode=91
vtpl.single.server.enterprise.std=003
vtpl.single.server.enterprise.number=9876543210
vtpl.single.server.enterprise.mobile=8569094435
vtpl.single.server.enterprise.email=yourmail@domain.com

# Super admin details
vtpl.single.server.superadmin.address1=Dallas
vtpl.single.server.superadmin.address2=3839 McKinney Ave, Suite 155
vtpl.single.server.superadmin.city=Dallas
vtpl.single.server.superadmin.state=Texas
vtpl.single.server.superadmin.country=United States
vtpl.single.server.superadmin.postal=75204
vtpl.single.server.superadmin.mobile=8569094435
vtpl.single.server.superadmin.email=yourmail@domain.com

vtpl.single.server.superadmin.sequrityquestion1=Which town were you born in?
vtpl.single.server.superadmin.sequrityanswer1=Dallas
vtpl.single.server.superadmin.sequrityquestion2=What was your favourite food as a child?
vtpl.single.server.superadmin.sequrityanswer2=Mango

# Enterprise license details
vtpl.single.server.enterprise.license.channellimit=16
vtpl.single.server.enterprise.license.sitelimit=1
vtpl.single.server.enterprise.license.adminlimit=50
vtpl.single.server.enterprise.license.operatorlimit=50
vtpl.single.server.enterprise.license.analyticlimit=16
vtpl.single.server.enterprise.license.analyticcameramap=201:2,202:2
vtpl.single.server.enterprise.license.expiredtime=365

# Site plan
vtpl.single.server.site.plan.name=Gold
vtpl.single.server.site.plan.channellimit=16
vtpl.single.server.site.plan.analyticlimit=16
vtpl.single.server.site.plan.clipretention=30
vtpl.single.server.site.plan.eventretention=30
vtpl.single.server.site.plan.analyticlist=201,202


vtpl.single.server.enterpriseuser.users=user1@soterix.com,user2@soterix.com,user3@soterix.com, user4@soterix.com,user5@soterix.com,user6@soterix.com,f1team@videonetics.com,f1team1@videonetics.com,f1operator@videonetics.com
vtpl.single.server.enterpriseuser.password=Admin@123